<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAXtJM/F7STPxe0kz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAADsD+VBn1HrQfeBXsDX
OYPAAAAAAHvUALvRQuW7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAACS4gu0A75rrn2SC6AAAAAHo9L7t1s5g6i72ZugAAAADVzC27a7SYOmyt1boA
AAAAOuEeu+V75Lqo8CM6AAAAAFXpuTpBOA25eKh9OgAAAADsUac62YfcOKCZObsAAAAAHpmuuVdh
JDtovCq6AAAAABncYLq4nyU7ogZmuwAAAADiWL65cXwlO2m8KroAAAAA53RhukxDJTuiBma7AAAA
AOJYvrl5fCU7aLwqugAAAAAAb2G6jnwlO6IGZrsAAAAAYea0ushjrbkQ3gq7AAAAAEWSsTgjafo7
v/CoOgAAAABhkrE42Gj6Oz7Ol7oAAAAA5vC8usOtjDvrUgw6AAAAAE7uRrsjrfs7fOI3uAAAAADx
Xke7lI37O0ll2TgAAAAAwmu9uuzLjDtI8Ay6AAAAABHKPTtSw8M7mdH1uAAAAAD9GwM7ocPDO7gw
mDkAAAAAr1GCOu+xhTtEZ/U3AAAAALuZF7u6W5Q7A6MOugAAAAC7mRe7uluUO/PxAjoAAAAAr1GC
OhiyhTtgfJ84AAAAAA7c4DqLre06B+/DugAAAACoTGQ7xeKiO4CGb7UAAAAA/UQwO3vNlDsOSEG0
AAAAABGqALstS+U7t30yMAAAAADmngi7IdjJOwrAbToAAAAAI6kIuyHYyTspM3i6AAAAAKNUXrt5
i7A7UuQFOAAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
